discography:
- catalog: ANZX-15922
  date: '2022-03-23'
  link: album/117530
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: My Dress-Up Darling Original Soundtrack CD VOL.1
    ja: その着せ替え人形は恋をする Original Soundtrack CD VOL.1
    ja-latn: Sono Bisque Doll wa Koi wo Suru Original Soundtrack CD VOL.1
  type: bonus
- catalog: ANZX-15926
  date: '2022-05-25'
  link: album/117531
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: My Dress-Up Darling Original Soundtrack CD VOL.2
    ja: その着せ替え人形は恋をする Original Soundtrack CD VOL.2
    ja-latn: Sono Bisque Doll wa Koi wo Suru Original Soundtrack CD VOL.2
  type: bonus
- catalog: SVWC-70587
  date: '2022-06-08'
  link: album/118595
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: Fanfare of Adolescence Original Soundtrack
    ja: 群青のファンファーレ Original Soundtrack
    ja-latn: Gunjou no Fanfare Original Soundtrack
  type: anime
- catalog: ANZX-15930
  date: '2022-07-27'
  link: album/117532
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: 'My Dress-Up Darling Original Drama CD: Juju-sama to Obakeyashiki Yaba'
    ja: その着せ替え人形は恋をする Original Drama CD「ジュジュサマとお化け屋敷やばっ」
    ja-latn: Sono Bisque Doll wa Koi wo Suru Original Drama CD "Juju-sama to Obakeyashiki
      Yaba
  type: bonus
- catalog: SVWC-70663~4
  date: '2024-06-19'
  link: album/137723
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: WIND BREAKER ORIGINAL SOUNDTRACK
    ja: WIND BREAKER ORIGINAL SOUNDTRACK
    ja-latn: WIND BREAKER ORIGINAL SOUNDTRACK
  type: anime
- catalog: SVWC-70682
  date: '2024-12-18'
  link: album/145356
  reprint: false
  roles:
  - Package Coordinator
  titles:
    en: BLEACH OP&ED Remix Collection
    ja: BLEACH OP&ED Remix Collection
    ja-latn: BLEACH OP&ED Remix Collection
  type: anime
- catalog: ANZX-16802
  date: '2025-03-26'
  link: album/148175
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: GIRUMASU SPECIAL CD 1
    ja: ギルドの受付嬢ですが、残業は嫌なのでボスをソロ討伐しようと思います キャラクターソング & オリジナルサウンドトラック vol.1
    ja-latn: Guild no Uketsukejou Desuga, Zangyou wa Iya nanode Boss wo Solo Toubatsu
      Shiyouto Omoimasu Character Song & Original Soundtrack Vol.1
  type: bonus
- catalog: ANZX-16804
  date: '2025-04-23'
  link: album/150264
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: GIRUMASU SPECIAL CD 2
    ja: ギルドの受付嬢ですが、残業は嫌なのでボスをソロ討伐しようと思います キャラクターソング & オリジナルサウンドトラック vol.2
    ja-latn: Guild no Uketsukejou Desuga, Zangyou wa Iya nanode Boss wo Solo Toubatsu
      Shiyouto Omoimasu Character Song & Original Soundtrack Vol.2
  type: bonus
- catalog: ANZX-16806
  date: '2025-05-28'
  link: album/148176
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: GIRUMASU SPECIAL CD 3
    ja: ギルドの受付嬢ですが、残業は嫌なのでボスをソロ討伐しようと思います キャラクターソング & オリジナルサウンドトラック Vol.3
    ja-latn: Guild no Uketsukejou Desuga, Zangyou wa Iya nanode Boss wo Solo Toubatsu
      Shiyouto Omoimasu Character Song & Original Soundtrack Vol.3
  type: bonus
- catalog: ANZX-17662
  date: '2025-09-24'
  link: album/152269
  reprint: false
  roles:
  - Product Coordinator
  titles:
    en: My Dress-Up Darling Original Soundtrack CD VOL.3
    ja: その着せ替え人形は恋をする Original Soundtrack CD VOL.3
    ja-latn: Sono Bisque Doll wa Koi wo Suru Original Soundtrack CD VOL.3
  type: bonus
featured_on: []
info:
  Credited works: 10 albums in database
  Credits:
  - 9 product coordinator
  - 1 package coordinator
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/51010
meta:
  added_date: 2022-05-29T08:19
  edited_date: 2022-05-29T08:19
  fetched_date: 2025-12-06T07:57
  ttl: 86400
  visitors: 468
name: Nanami Enomoto
name_real: 榎本 七海
name_trans: えのもと ななみ
notes: Nanami Enomoto is a coordinator at Aniplex Inc.
organizations: *id001
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/51010?perpage=99999
websites: {}
